package com.gx.obe.management.Lisener;

/**
 * @Description: 添加模板回调事件类
 * @author guoyr
 */
public abstract class AddTemplateCallBackAdapter {

	/**
	 * @Description:添加模板按钮事件毁掉方法 
	 * @author guoyr
	 * @return
	 */
	public abstract void AddTemplate(Boolean checkType);//true为项目库。FALSE为模板库

	/**
	 * @Description: 更新模板操作
	 * @author guoyr
	 */
	public abstract void updateTemplat();
}
